
$(document).on("click", "#addnotebutton", function(){
   $(this).attr("disabled", true);
   $("#addnote").show();
});
$(document).on("click", "#addcallbutton", function(){
   $(this).attr("disabled", true);
   $("#addcall").show();
});
$(document).on("click", "#adddealbutton", function(){
   $(this).attr("disabled", true);
   $("#adddeal").show();
});



$(document).on("click", "#cancelnote", function(){
   $("#addnotebutton").attr("disabled", false);
   $("#addnote").hide();
});
$(document).on("click", "#cancelcall", function(){
   $("#addcallbutton").attr("disabled", false);
   $("#addcall").hide();
});
$(document).on("click", "#canceldeal", function(){
   $("#adddealbutton").attr("disabled", false);
   $("#adddeal").hide();
});



$(document).on("click", "#hidedealdate", function(){
   $(this).hide();
   $("#deal_date").show();
});

$(document).on("click", "#hidedealdate_e", function(){
   $(this).hide();
   $("#deal_date_e1").show();
});

$(document).on("click", "#hidecalldate", function(){
   $(this).hide();
   $("#call_date").show();
});
                    
                    
$(document).ready(function(){
    $(document).on("change", "#multi_month", function(){
        if($(this).is(':checked')){
            $("#monthamout1").show();
        }else{
            $("#monthamout1").hide();
        }
    });
    $(document).on("change", "#commission_check", function(){
        if($(this).is(':checked')){
            $("#Commission").show();
        }else{
            $("#Commission").hide();
        }
    });
});
